body, html {
  height: 100%;
  background-image: linear-gradient(to bottom, #103f7b, #6ca944);
  
}

.bgimg {
  background-image: linear-gradient(to bottom, #103f7b, #6ca944);
  height: 100%;
  background-position: center;
  background-size: cover;
  position: relative;
  color: white;
  font-family: "Courier New", Courier, monospace;
  font-size: 25px;
}

/* Position text in the top-left corner */
.topleft {
  position: absolute;
  top: 0;
  left: 16px;
}

/* Position text in the bottom-left corner */
.bottomleft {
  position: absolute;
  bottom: 0;
  left: 16px;
}

/* Position text in the middle */
.mid-center {
  position:absolute;
  vertical-align: middle !important;
  text-align: center !important;
  margin:auto !important;
  margin-left:auto !important;
  margin-right:auto !important;
  color: #000 !important;
}

/*  <hr> element */
hr {
  margin: auto;
  width: 40%;
}